8 Replies Latest reply on Mar 5, 2017 1:25 PM by Just Shoot Me

    Lightroom requires Camera Raw plugin 9.8

    nickyd62825353 Level 1

      Help please....
      I'm using Lightroom CC, and trying to open a DNG in Photoshop CC.  When I press Cmd E - I get this message:
      "This version of Lightroom may require the Photoshop Camera Raw plug in version 9.9 for full compatibility".
      The presents me with three options:
      Cancel, render using lightroom, open anyway.

       

      How do I fix this please?

       

      Thanks in advance.